Subject: Ticket Assigned - Incomplete items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 04:40:44 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete items Hi, I want to complain about this product. The item that was delivered was
not complete, the blue tube was lacking and the blue round is not spinning.
I wanted to return it but the item was already opened and the box was
damage already. If you can just at least give me the blue tube so it would
stand properly I would appreciate it.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4087479